<?php

namespace App\Modules\LodgingPlace\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class DeleteLodgingPlaceQuery implements Query
{
    public function __construct(
        private int $idLodgingPlace
    ) {}

    public function idLodgingPlace(): int
    {
        return $this->idLodgingPlace;
    }
}
